시스템 요건

  • ionCube 로더 당신의 웹 서버에 설치 된 (사용 가능한 무료)
  • 아파치 버전 구현 이상
  • MySQL 버전 4.1.18 이상
  • php 4.x/5.3.x 5.5.x
  • 보다는 더 적은 하지만